* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    overflow-x: none;
}

body {
    overflow-x: hidden;
}
/* html {
    scroll-behavior: smooth;
} */
.nav {
    height: 10vh;
    width: 100vw;
    background-color: rgb(24, 25, 26);
    position: fixed;
    top: 0;
    padding-left:65vw;
    z-index: 5;
}
a{
    font-size: 20px;
    color: white;
    /* background-color: rgb(24, 25, 26); */
    text-decoration: none;
    display: inline-block;
    width: fit-content;
    padding: 19px 10px;
}
a:hover {
    /* color: black; */
    /* background-color: white; */
    color: green;   
}

.a {
    height: 100vh;
    width: 100vw;
    background-color: white ;
    .box1_page1 {
        display: flex;
        flex-direction: column;
        position: absolute;
        left: 15vw;
        gap: 10px;
        top: 35vh;
    }
    .prfpic{
        height: 450px;
        width: 450px;
        filter: drop-shadow(0px 0px 10px rgb(78, 66, 190));
        /* border-radius: 50%; */
        overflow: hidden;
        position: absolute;
        right: 10vw;
        top: 17vh;
    }
    .hlo {
        font-size: 50px;
        color: rgba(3, 3, 63, 0.829);
        width: fit-content;
    }
    .nm {
        font-size: 50px;
        color: rgba(35, 35, 136, 0.829);
    }
    .bio {
        font-size: 30px;
        color: rgba(3, 3, 63, 0.829);
    }
    .eml {
        font-size: 25px;
        color: rgba(3, 3, 63, 0.829);
    }
    .cll {
        font-size: 25px;
        color: rgba(3, 3, 63, 0.829); 
    }
    .btnmainpage {
        display: none;
    }
}

.b {
    height: 100vh;
    width: 100vw;
    background-color: white;
    /* background-color: green; */
    position: relative;    
    .abtpic {
        height: 400px;
        width: 400px;
        left: 5%;
        top: 17%;
        filter: drop-shadow(0px 0px 10px rgb(78, 66, 190));
        position: absolute;
    }
    .rightboxabout {
        position: relative;
        right: 40px;
        /* background-color: black;
        height: 40%;
        width: 60%; */
        .abst {
            font-weight: bolder;
            color: rgba(3, 3, 63, 0.829);
            /* font-family: "Sedan SC", serif; */
            font-family: "PT Serif", serif;
            font-size: 40px;
            right: 20%;
            top: 200px;
            position: absolute;
    
        }
        .abtbio {
            color: rgba(3, 3, 63, 0.829);
            /* font-family: "Sedan SC", serif; */
            font-family: "PT Serif", serif;
            font-size: 25px;
            padding: 20px;
            left: 45vw;
            top: 250px;
            position: absolute;
    
        }
       
        

    }
}
.c {
    height: 100vh;
    width: 100vw;
    background-color: white;
    position: relative;
    .sklpc {
        height: 400px;
        width: 400px;
        left: 10%;
        top: 25%;
        filter: drop-shadow(0px 0px 10px rgb(78, 66, 190));
        position: absolute;
    }
    .rightboxskills {
        position: relative;
        left: 25px; 
        top: 27%;
        .skbio {
            font-weight: bolder;
            color: rgba(3, 3, 63, 0.829);
            /* font-family: "Sedan SC", serif; */
            font-family: "PT Serif", serif;
            font-size: 40px;
            left: 63vw;
            top: 20px;
            position: absolute;
        }
        .skbiop {
            color: rgba(3, 3, 63, 0.829);
            /* font-family: "Sedan SC", serif; */
            font-family: "PT Serif", serif;
            font-size: 22px;
            left: 50vw;
            top: 13vh;
            height: 15vh;
            width: 40vw;
            /* background-color: red; */
            position: absolute;
            padding: 20px;
        }

        .iconskl{
            height: 12vh;
            width: 40vw;
            /* background-color: green; */
            position: absolute;
            left: 50vw;
            top: 30vh;
            padding-bottom: 20px;
            padding-left: 50px;
            display: flex;
            flex-direction: row;
            gap: 20px;
        }
        .htmlicn {
            font-size: 60px;
            color: rgba(3, 3, 63, 0.829);
        }
        .cssicn {
            font-size: 60px;
            color: rgba(3, 3, 63, 0.829);
        }
        .javasicn {
            font-size: 60px;
            color: rgba(3, 3, 63, 0.829);
        }
        .phpicn {
            font-size: 60px;
            color: rgba(3, 3, 63, 0.829);
        }
        .btstrpicn {
            font-size: 60px;
            color: rgba(3, 3, 63, 0.829);
        }
    }    
}
.d {
    height: 100vh;
    width: 100vw;
    position: relative;
    /* background-color: red; */
}
.work_exper_img {
    height: 400px;
    width: 400px;
    overflow: hidden;
    position: absolute;
    left: 7vw;
    filter: drop-shadow(0px 0px 10px rgb(78, 66, 190));
    top: 20vh;
}
.exp_heading {
    color: rgba(3, 3, 63, 0.829);
    /* font-family: "Sedan SC", serif; */
    font-family: "PT Serif", serif;
    position: absolute;
    font-size: 40px;
    right: 25vw;
    top: 30vh;
}
.exp_bio {
    font-size: 50px;
    color: rgba(3, 3, 63, 0.829);
    /* font-family: "Sedan SC", serif; */
    font-family: "PT Serif", serif;
    overflow: auto;
    position: absolute;
    left: 50vw;
    top: 20vw;
}
/* .e {
    height: 100vh;
    width: 100%;
    background-color: rgb(16, 15, 23) ;
} */
.f {
    height: 50vh;
    width: 100vw;
    position: relative;
    /* background-color: red;  */
}
/* h1 {
    text-align: center;
    font-size: 50px;
    color: green;
    padding-top: 80px;
 */

/* } */
.cof_msg {
    font-size: 45px;
    color: rgba(3, 3, 63, 0.829);
    /* font-family: "Sedan SC", serif; */
    font-family: "PT Serif", serif;
    text-align: center;
    padding-top: 80px;
}
.cntct_atg {
    font-size: 30px;
    color: rgba(3, 3, 63, 0.829);
    background-color: white;
    /* position: absolute; */
    /* top: 0px; */
    /* left: 50vw; */
}
.Contact_links{
    position: absolute;
    left: 43vw;
    padding-top: 10px;
}
.hrt {
    color: red;
}

.love_msg {
    font-size: 30px;
    color: rgba(3, 3, 63, 0.829);
    /* font-family: "Sedan SC", serif; */
    font-family: "PT Serif", serif;
    position: absolute;
    left: 36vw;
    bottom: 45px;
}

@media screen and (max-width: 480px) {
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        scroll-behavior: smooth;
        overflow-x: hidden;
    }

    
    .nav {
        height: 5vh;
        width: 100vw;
        background-color: rgb(24, 25, 26);
        position: fixed;
        top: 0;
        padding-left: 27vw;
        gap: 5px;
        z-index: 5;
    }
    a{
        font-size: 7px;
        color: white;
        text-decoration: none;
        display: inline-block;
        width: fit-content;
        position: relative;
        bottom: 5px;
    }
    a:hover {
        color: green;   
    }
    .a {
        height: 90vh;
        width: 100vw;
        background-color: white ;
        .prfpic{
            height: 300px;
            width: 80vw;
            border-radius: 50%;
            overflow: hidden;
            filter: drop-shadow(0px 0px 4px blue);
            position: absolute;
            left: 10vw;
            top: 50vh;
        }
        .box1_page1 {
            display: flex;
            flex-direction: column;
            position: absolute;
            left: 15vw;
            top: 17vh;
            gap: 3px;
            /* background-color: red; */
        }
        .hlo {
            font-size: 25px;
            color: rgba(3, 3, 63, 0.829);
            width: fit-content;
        }
        .nm {
            font-size: 28px;
            color: rgba(35, 35, 136, 0.829);
        }
        .bio {
            font-size: 20px;
            color: rgba(3, 3, 63, 0.829);
        }
        .eml {
            font-size: 20px;
            color: rgba(3, 3, 63, 0.829);
        }
        .cll {
            font-size: 20px;
            color: rgba(3, 3, 63, 0.829); 
        }
        .btnmainpage {
            height: 10vh;
            width: 70vw;
            /* background-color: silver; */
            /* padding: 1rem 35px ; */
            display: flex;
            padding: 20px 0 0 20px;
            gap: 15px;
        }
        .bbttnn1 {
            height: 40px;
            border-radius: 20px;
            width: 25vw;
            border: 1px solid rgba(3, 3, 63, 0.829);
            color: rgba(3, 3, 63, 0.829);
            background: transparent;
        }
        .bbttnn2 {
            height: 40px;
            border-radius: 20px;
            width: 25vw;
            border: 1px solid rgba(3, 3, 63, 0.829);
            color: rgba(3, 3, 63, 0.829);
            background: transparent;
        }
    }
    .b {
        height: 90vh;
        width: 100vw;
        background-color: white;
        /* background-color: green; */
        position: relative;    
        .abtpic {
            height: 340px;
            width: 72vw;
            left: 15%;
            top: 43%;
            position: absolute;
            filter: drop-shadow(0px 0px 10px rgb(78, 66, 190));
        }
        .rightboxabout {
            position: absolute;
            top: 7vh;
            left: 10vw;
            /* background-color: black; */
            height: 50vh;
            width: 80vw;
            .abst {
                font-weight: bolder;
                color: rgba(3, 3, 63, 0.829);
                /* font-family: "Sedan SC", serif; */
                font-family: "PT Serif", serif;
                font-size: 18px;
                position: absolute;
                top: 3vh;
                left: 20vw;
                height: 5vh;
                width: 60vw;
                /* background-color: green; */
            }
            .abtbio {
                color: rgba(3, 3, 63, 0.829);
                /* font-family: "Sedan SC", serif; */
                font-family: "PT Serif", serif;
                font-size: 15px;
                height: 200px;
                width: 80vw;
                text-align: center;
                /* background-color: green; */
                position: absolute;
                top: 8vh;
                left: 0vw;
                margin-left: auto;
                margin-right: auto ;
                overflow: hidden;
                /* font-style: italic; */
            }
           
            
    
        }
    }
    .c {
        height: 90vh;
        width: 100vw;
        background-color: white;
        position: relative;
        .sklpc {
            height: 350px;
            width: 350px;
            left: 5%;
            top: 48%;
            position: absolute;
            filter: drop-shadow(0px 0px 10px rgb(78, 66, 190)
            );
        }
        .rightboxskills {
            position: relative;
            left: 25px; 
            width: 80vw;
            height: 50vh;
            /* background-color: black; */
            top: 7vh;
            left: 10vw;
            .skbio {
                font-weight: bolder;
                color: rgba(3, 3, 63, 0.829);
                /* font-family: "Sedan SC", serif; */
                font-family: "PT Serif", serif;
                font-size: 25px;
                left: 26vw;
                top: 20px;
                position: absolute;
            }
            .skbiop {
                color: rgba(3, 3, 63, 0.829);
                /* font-family: "Sedan SC", serif; */
                font-family: "PT Serif", serif;
                font-size: 20px;
                height: 200px;
                width: 80vw;
                left: 0vw;
                top: 50px;
                text-align: center;
                position: absolute;
                padding: 20px;
            }
    
            .iconskl{
                height: 50px;
                width: 80vw;
                /* background-color: black; */
                position: absolute;
                left: 8vw;
                top: 27vh;
                padding-bottom: 20px;
                padding-left: 30px;
                display: flex;
                flex-direction: row;
                gap: 20px;
            }
            .htmlicn {
                font-size: 25px;
                color: rgba(3, 3, 63, 0.829);
            }
            .cssicn {
                font-size: 25px;
                color: rgba(3, 3, 63, 0.829);
            }
            .javasicn {
                font-size: 25px;
                color: rgba(3, 3, 63, 0.829);
            }
            .phpicn {
                font-size: 25px;
                color: rgba(3, 3, 63, 0.829);
            }
            .btstrpicn {
                font-size: 25px;
                color: rgba(3, 3, 63, 0.829);
            }
        }    
    }
    .d {
        height: 90vh;
        width: 100vw;
        position: relative;
        /* background-color: red; */
    }
    .exp_heading {
        color: rgba(3, 3, 63, 0.829);
        /* font-family: "Sedan SC", serif; */
        font-family: "PT Serif", serif;
        position: absolute;
        top: 15vh;
        font-size: 25px;
        left: 32vw;
    }
    .work_exper_img {
        height: 340px;
        width: 340px;
        overflow: hidden;
        position: absolute;
        left: 7vw;
        top: 38vh;
        filter: drop-shadow(0px 0px 10px rgb(78, 66, 190));
    }
    .exp_bio {
        font-size: 20px;
        color: rgba(3, 3, 63, 0.829);
         /* font-family: "Sedan SC", serif; */
        font-family: "PT Serif", serif;
        overflow: auto;
        position: absolute;
        text-align: center;
        height: 10vh;
        width: 80vw;
        /* background-color: red; */
        left: 10vw;
        top: 25vh;
    }
    .f {
        height: 20vh;
        width: 100vw;
        position: relative;
        /* background-color: red;  */
    }
    .cof_msg {
        font-size: 25px;
        color: rgba(3, 3, 63, 0.829);
        /* font-family: "Sedan SC", serif; */
        font-family: "PT Serif", serif;
        text-align: center;
        padding-top: 20px;
        padding-left: 0vw;
    }
    .cntct_atg {
        font-size: 20px;
        color: rgba(3, 3, 63, 0.829);
        background: transparent;
        /* position: absolute; */
        position: relative;
        top: -15px;
        /* left: 50vw; */
    }
    .Contact_links{
        position: absolute;
        left: 26vw;
        /* padding-top: 10px; */
        /* margin-top: 1px; */
    }
    .hrt {
        color: rgb(185, 16, 16);
    }
    
    .love_msg {
        font-size: 19px;
        color: rgba(3, 3, 63, 0.829);
        font-family: "PT Serif", serif;
        position: absolute;
        left: 17vw;
        bottom: 45px;
        height: 30px;
        width: 74vw;
        bottom: 20px;
        /* background-color: red; */
    }
    /* body {
        overflow-x: hidden;
        width: 100vw;
        box-sizing: border-box;
    } */
    
}